/* --------------------------------------------------
	section size
-------------------------------------------------- */
.main_cnts {
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7), rgba(185, 228, 235, 0.7) 16%, #e5f1dd);
}
@media screen and (max-width: 767px) {
  .main_cnts {
    background-image: linear-gradient(180deg, rgba(185, 228, 235, 0.3), rgb(185, 228, 235), #e5f1dd);
  }
}

/* c-page-head
---------------------------------------------------------------------------- */
.c-page-head .l-inner {
  position: relative;
  z-index: 2;
}
.c-page-head .deco_wrap .deco.img01 {
  right: 0.8rem;
  top: 0;
}
@media screen and (max-width: 767px) {
  .c-page-head .deco_wrap .deco.img01 {
    right: 0;
  }
}
.c-page-head .deco_wrap .deco.img02 {
  opacity: 0.8;
  left: -8rem;
  top: 0;
}
@media screen and (max-width: 767px) {
  .c-page-head .deco_wrap .deco.img02 {
    display: none;
  }
}

/* sec-talk_session
---------------------------------------------------------------------------- */
.sec-talk_session {
  padding-bottom: 10.7rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session {
    padding-bottom: 13.5rem;
  }
}
.sec-talk_session .c-title03 {
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .c-title03 {
    margin-bottom: 7rem;
  }
}
.sec-talk_session .keynote-day + .keynote-day {
  margin-top: 10.4rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .keynote-day + .keynote-day {
    margin-top: 7.7rem;
  }
}
.sec-talk_session .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 4rem 0;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap {
    gap: 13rem 0;
  }
}
.sec-talk_session .post-wrap .post {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  border-radius: 2.4rem;
  border: 2px solid #E6E6E6;
  background: #FAFAF5;
  padding: 5rem 2.8rem 5rem 2.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post {
    flex-direction: column;
    border-radius: 2rem;
    border: 0.2rem solid #E6E6E6;
    padding: 4.8rem 1.5rem 5.8rem 1.5rem;
  }
}
.sec-talk_session .post-wrap .post-img {
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 3rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-img {
    width: 100%;
    flex-direction: column;
    gap: 1.5rem 0;
  }
}
.sec-talk_session .post-wrap .post-img .img-box {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-img .img-box {
    width: 100%;
  }
}
.sec-talk_session .post-wrap .post-img .img {
  width: 9.4rem;
  height: 7.3rem;
  text-align: center;
  margin: 0 auto;
}
.sec-talk_session .post-wrap .post-img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-talk_session .post-wrap .post-img .name {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  padding: 1.4rem 1rem 0 1rem;
  line-break: strict;
  overflow-wrap: break-word;
  word-break: normal;
  text-align: center;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-img .name {
    font-size: 1.6rem;
    line-height: 1.3;
    font-weight: 600;
    padding: 2.8rem 0 0 0;
  }
}
.sec-talk_session .post-wrap .post-img .txt {
  text-align: center;
  color: #426B1F;
  font-size: 1.5rem;
  line-height: 1.3;
  font-weight: 600;
  padding: 0.8rem 1rem 0 1rem;
  line-break: strict;
  overflow-wrap: break-word;
  word-break: normal;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-img .txt {
    font-size: 1.6rem;
    line-height: 1.3;
    font-weight: 600;
    padding: 1.3rem 0 0 0;
  }
}
.sec-talk_session .post-wrap .post-txt {
  width: 50%;
  padding-left: 8rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-txt {
    width: 100%;
    padding-left: 0;
    margin-top: 5.4rem;
  }
}
.sec-talk_session .post-wrap .post-txt .time {
  font-size: 4rem;
  line-height: 1.3;
  font-weight: 600;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-txt .time {
    text-align: center;
    margin-bottom: 3rem;
  }
}
.sec-talk_session .post-wrap .post-txt .ttl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  line-break: strict;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-txt .ttl {
    font-size: 1.6rem;
    line-height: 1.3;
    font-weight: 600;
  }
}
.sec-talk_session .post-wrap .post-txt .btn_wrap {
  margin-top: 6rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 8rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .post-wrap .post-txt .btn_wrap {
    margin-top: 3rem;
    flex-direction: column;
    gap: 5.4rem 0;
  }
}

/* sec-access
---------------------------------------------------------------------------- */
.sec-access {
  padding-bottom: 25rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-access {
    padding-bottom: 22.4rem;
  }
}
.sec-access .access-wrap {
  border-radius: 5rem;
  background: rgba(250, 250, 245, 0.7);
  padding: 5.3rem 4.7rem 15.5rem 6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-access .access-wrap {
    border-radius: 2rem;
    padding: 5rem 0 4.1rem 0;
  }
}
.sec-access .access-wrap .title {
  font-size: 4rem;
  line-height: 1.125;
  font-weight: 600;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-access .access-wrap .title {
    text-align: center;
    font-size: 2rem;
    line-height: 1.6;
    font-weight: 600;
    margin-bottom: 9rem;
  }
}
.sec-access .access-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
}
.sec-access .access-box .box-img {
  width: 46rem;
}
@media screen and (max-width: 767px) {
  .sec-access .access-box .box-img {
    width: 100%;
  }
}
.sec-access .access-box .box-txt {
  width: calc(100% - 46rem);
  padding: 0 0 0 4rem;
}
@media screen and (max-width: 767px) {
  .sec-access .access-box .box-txt {
    width: 100%;
    padding: 3rem 3rem 0 3rem;
  }
}
.sec-access .access-box .box-txt .txt {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 300;
  text-align: justify;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-access .access-box .box-txt .txt {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
  }
}
.sec-access .access-box + .access-box {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .sec-access .access-box + .access-box {
    margin-top: 5.8rem;
  }
}